// Fonts

@font-face {
  font-family: 'BrandonGrotesque-Lg';
  src: url('../../upscale-fonts/BrandonGrotesque-Light-fixed.woff') format('woff'),
  url('../../upscale-fonts/BrandonGrotesque-Light-fixed.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'ThirstyRough-Rg';
  src: url('../../upscale-fonts/ThirstyRoughReg.woff') format('woff'),
  url('../../upscale-fonts/ThirstyRoughReg.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}



$base-font-color: #424242;
$base-font-family: 'BrandonGrotesque-Lg', sans-serif !important;
$base-font-size: 1.6rem;
$small-font-size: 1.4rem;

// Padding sizes
$small-spacer-mobile: 6px;
$small-spacer-tablet: 12px;
$small-spacer-desktop: 24px;

$medium-spacer-mobile: 12px;
$medium-spacer-tablet: 24px;
$medium-spacer-desktop: 48px;

$large-spacer-mobile: 24px;
$large-spacer-tablet: 48px;
$large-spacer-desktop: 84px;

// Colors
$upscale-grey1: #212121;
$upscale-grey2: #424242;
$upscale-grey3: #616161;
$upscale-grey4: #757575;
$upscale-grey5: #9e9e9e;
$upscale-grey6: #bdbdbd;
$upscale-grey7: #e0e0e0;
$upscale-grey8: #eeeeee;
$upscale-grey9: #f5f5f5;
$upscale-grey10: #dbdbdb;
$upscale-grey11: #efefef;
$upscale-blue: #2168c4;
$upscale-selected-blue-border: #cbdef3;
$white: #ffffff;
$black: #000000;
$error: #d0021b;
